[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Potenza RE-01R
SHORT_NAME=P
WIDTH=0.2350
RADIUS=0.26800
RIM_RADIUS=0.2250
ANGULAR_INERTIA=1.3300
DAMP=600
RATE=263259
DY0=1.2122
DY1=-0.0550
DX0=1.1650
DX1=-0.0530
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003522
RELAXATION_LENGTH=0.06688
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009480
ROLLING_RESISTANCE_SLIP=4765
FLEX=0.00087800
CAMBER_GAIN=0.137
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.25
XMU=0.24
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7616
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2158
LS_EXPY=0.8021
LS_EXPX=0.8713
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0311
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=tnt_hv_honda_civic_eg6

[REAR]
NAME=Potenza RE-01R
SHORT_NAME=P
WIDTH=0.1950
RADIUS=0.26800
RIM_RADIUS=0.2250
ANGULAR_INERTIA=0.9300
DAMP=600
RATE=260857
DY0=1.2122
DY1=-0.0550
DX0=1.1650
DX1=-0.0530
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003485
RELAXATION_LENGTH=0.06804
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009650
ROLLING_RESISTANCE_SLIP=4823
FLEX=0.00087800
CAMBER_GAIN=0.144
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.07
XMU=0.24
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=7531
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2350
LS_EXPY=0.8146
LS_EXPX=0.8813
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=tnt_hv_honda_civic_eg6

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001200
INTERNAL_CORE_TRANSFER=0.004600
FRICTION_K=0.09196
ROLLING_K=0.24
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.72
SURFACE_ROLLING_K=1.48227
NAME=Semislicks
SHORT_NAME=SM

[THERMAL_REAR]
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001200
INTERNAL_CORE_TRANSFER=0.004100
FRICTION_K=0.08293
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.83
SURFACE_ROLLING_K=1.31214
NAME=Semislicks
SHORT_NAME=SM

[__CM_FRONT_ORIGINAL]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.225
RADIUS=0.288
RIM_RADIUS=0.2032
ANGULAR_INERTIA=0.93
DAMP=600
RATE=263259
DY0=1.2122
DY1=-0.055
DX0=1.1650
DX1=-0.053
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003522
RELAXATION_LENGTH=0.06688
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000948
ROLLING_RESISTANCE_SLIP=4765
FLEX=0.000878
CAMBER_GAIN=0.137
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.25
XMU=0.24
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7616
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2158
LS_EXPY=0.8021
LS_EXPX=0.8713
DX_REF=1.30
DY_REF=1.28
FLEX_GAIN=0.0311
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00012
INTERNAL_CORE_TRANSFER=0.0046
FRICTION_K=0.09196
ROLLING_K=0.24
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.72
SURFACE_ROLLING_K=1.48227

[__CM_REAR_ORIGINAL]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.205
RADIUS=0.293
RIM_RADIUS=0.2032
ANGULAR_INERTIA=1.21
DAMP=600
RATE=260857
DY0=1.2122
DY1=-0.055
DX0=1.1650
DX1=-0.053
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.003485
RELAXATION_LENGTH=0.06804
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000965
ROLLING_RESISTANCE_SLIP=4823
FLEX=0.000878
CAMBER_GAIN=0.144
DCAMBER_0=1.2
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.07
XMU=0.24
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7531
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2350
LS_EXPY=0.8146
LS_EXPX=0.8813
DX_REF=1.30
DY_REF=1.28
FLEX_GAIN=0.0304
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0165
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00012
INTERNAL_CORE_TRANSFER=0.0041
FRICTION_K=0.08293
ROLLING_K=0.22
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=1.83
SURFACE_ROLLING_K=1.31214

[REAR_1]
NAME=Semislick
SHORT_NAME=SM
WIDTH=0.2250
RADIUS=0.28445
RIM_RADIUS=0.2160
ANGULAR_INERTIA=1.0200
DAMP=500
RATE=246654
DY0=1.2922
DY1=-0.0480
DX0=1.3011
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003435
RELAXATION_LENGTH=0.07051
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010010
ROLLING_RESISTANCE_SLIP=4945
FLEX=0.00087800
CAMBER_GAIN=0.141
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.84
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=7564
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=31
FZ0=2712
LS_EXPY=0.8243
LS_EXPX=0.8891
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0299
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m3_e30

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001200
INTERNAL_CORE_TRANSFER=0.003200
FRICTION_K=0.06930
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.99
SURFACE_ROLLING_K=1.20498

[FRONT_1]
NAME=Semislick
SHORT_NAME=SM
WIDTH=0.2250
RADIUS=0.28445
RIM_RADIUS=0.2160
ANGULAR_INERTIA=1.0200
DAMP=500
RATE=246654
DY0=1.2922
DY1=-0.0480
DX0=1.3011
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003435
RELAXATION_LENGTH=0.07051
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0010010
ROLLING_RESISTANCE_SLIP=4945
FLEX=0.00087800
CAMBER_GAIN=0.141
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.84
XMU=0.27
PRESSURE_STATIC=26
PRESSURE_SPRING_GAIN=7564
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=31
FZ0=2712
LS_EXPY=0.8243
LS_EXPX=0.8891
DX_REF=1.300
DY_REF=1.280
FLEX_GAIN=0.0299
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=bmw_m3_e30

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001200
INTERNAL_CORE_TRANSFER=0.003200
FRICTION_K=0.06930
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.99
SURFACE_ROLLING_K=1.20498

